/*! @version pwa-studio: 0.0.1, @magento/venia-ui: ~11.4.0, @magento/upward-security-headers: ~1.0.16, @magento/pwa-theme-venia: ~2.4.0, @magento/pwa-buildpack: ~11.5.3, @magento/peregrine: ~14.3.1, @magento/pagebuilder: ~9.3.1, @magento/eslint-config: ~1.5.0, @magento/babel-preset-peregrine: ~1.3.3, @apollo/client: ~3.5.0 */
.breadcrumbs-root-g9G {
    display: flex;
    align-items: center;
    -moz-column-gap: 0.5rem;
         column-gap: 0.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.breadcrumbs-breadcrumbs-Tuo {
    /* Show ellipses when overflowing. */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.breadcrumbs-backButton--XS {
    display: inline-block;
}

.breadcrumbs-text-nj- {
    color: var(--color-grey-dark);
}

.breadcrumbs-link-gzM {
    text-decoration: none;
}

.breadcrumbs-link-gzM:hover {
    color: var(--color-grey-classic);
}

.breadcrumbs-dividerIcon-q3N {
    display: inline-block;
}

